Subject: Ticket Assigned - order number 8201559759
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 07:31:07 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number 8201559759 Hi I went to your store on the 9th Sep, 2020 to collect my things and they said they will call me as they were having an error in the system. I am still waiting for the call. So I am not sure why I am getting this email saying if I don't collect my order it will be returned back into storage. 
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474776